<?xml version="1.0" encoding="UTF-8"?>
<data>
	<!-- General document info section -->
	<info>
		<version>0.6</version>
	</info>

	<!--Document specific settings section -->
	<settings>
		<trig_mode>1</trig_mode>
		<dp_char>.</dp_char>
		<th_char>,</th_char>
		<misc>
			<item>
				<key>SVTextSelectionLength</key>
				<value>0</value>
			</item>
			<item>
				<key>SVChosenStatistic</key>
				<value>1</value>
			</item>
			<item>
				<key>CreatorID</key>
				<value>com.acqualia.soulver</value>
			</item>
			<item>
				<key>SVTextSelectionLocation</key>
				<value>0</value>
			</item>
			<item>
				<key>SVNumberLineVisible</key>
				<value>0</value>
			</item>
			<item>
				<key>CreatorVersion</key>
				<value>2.1</value>
			</item>
			<item>
				<key>SVFormattingBarVisible</key>
				<value>1</value>
			</item>
		</misc>
	</settings>

	<!-- Main body -->
	<lines>
		<line>
			<expression>Calcoli semplici:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>1 + 1</expression>
			<answer>2</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>200 × 3</expression>
			<answer>600</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Percentuali:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>€100 + 10%</expression>
			<answer>110</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>40 come % di 200</expression>
			<answer>200</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>30% detratto da €500</expression>
			<answer>30</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Valute:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10 USD in Euro</expression>
			<answer>7.85853999328880684573135895374541945350141178670979</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>€30.00 in ¥</expression>
			<answer>3205.29219143576826196473551637279596977329974811083123</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Azioni:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10 AAPL in Euro</expression>
			<answer>2070.01801963220461123409726200608093824680687873722693</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Conversioni:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10 minuti in secondi</expression>
			<answer>10</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>50 metri in km</expression>
			<answer>0</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Token:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Con i token puoi far riferimento alle linee precedenti; trascina in una linea dalla colonna della risposta per creare un token;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>€200</expression>
			<answer>200</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>(___rel_line(-1)) - 10%</expression>
			<answer>180</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Variabili:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>a = 20</expression>
			<answer>20</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>a + 5</expression>
			<answer>25</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>100k</expression>
			<answer>100000</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>(k è definito nella finestra dei numeri);</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>π</expression>
			<answer>3.14159265358979323846264338327950288419716939937511</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Funzioni:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>sin(30)</expression>
			<answer>0.5</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10e6</expression>
			<answer>10000000</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Altre basi:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Binario: 300</expression>
			<answer>300</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>2</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Esadecimale: 300</expression>
			<answer>300</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Come puoi notare. Soulver formatta il tuo tuo lavoro per te, Per creare un'etichetta usa il doppio punto (:);</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Etichetta:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Per creare una sezione d'intestazione usa la chiocciolina;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@Sezione</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>E per aggiungere un commento. metti un punto e virgola (;) alla fine della linea;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Commento;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
	</lines>
</data>
